Jetzt patchen! Exploit-Code bedroht fast 50.000 Fortinet VPNs

Lesen Sie den originalen Artikel: Jetzt patchen! Exploit-Code bedroht fast 50.000 Fortinet VPNs


Die Lage um eine ein Jahr alte Lücke in VPN-Systemen von Fortinet spitzt sich zu. Sicherheitspatches sind schon lange verfügbar.

 

Become a supporter of IT Security News and help us remove the ads.


Lesen Sie den originalen Artikel: Jetzt patchen! Exploit-Code bedroht fast 50.000 Fortinet VPNs